.TH "mca_allocator_base_selected_module_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_allocator_base_selected_module_t \- Structure which describes a selected module.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <base.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBsuper\fP"
.br
.RI "\fIMakes this an object of type opal_list_item. \fP"
.ti -1c
.RI "\fBmca_allocator_base_component_t\fP * \fBallocator_component\fP"
.br
.RI "\fIInfo about the module. \fP"
.ti -1c
.RI "\fBmca_allocator_base_module_t\fP * \fBallocator_module\fP"
.br
.RI "\fIThe function pointers for all the module's functions. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Structure which describes a selected module. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
